<!DOCTYPE html>
<html lang="uk">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Gilroy:wght@300;400;500;600;800&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="/css-main/styles-cabinet-min-g.css">
    <title>UI FLAWLESSMLM</title>
    <meta name="description" content="UI стили Flawlessmlm">
</head>
<body>
    <div class="container d-flex flex-column">
        <p class="mb-20">Градієнти</p>
        <div class="d-flex align-items-center mb-20">
            <div class="bg-gradient-1 box-80 mr-20"></div>
            <div class="bg-gradient-2 box-80 mr-20"></div>
            <div class="bg-gradient-3 box-80 mr-20"></div>
            <div class="bg-gradient-4 box-80 mr-20"></div>
            <div class="bg-gradient-5 box-80 mr-20"></div>
            <div class="bg-gradient-6 box-80 mr-20"></div>
        </div>
        <p class="mb-20">Відтінки чистих кольорів</p>
        <div class="d-flex align-items-center mb-20">
            <div class="mr-20 d-flex flex-column">
                <div class="box-80 bg-blue"></div>
                <div class="box-80 bg-light-blue"></div>
            </div>
            <div class="mr-20 d-flex flex-column">
                <div class="box-80 bg-violet"></div>
                <div class="box-80 bg-light-violet"></div>
            </div>
            <div class="mr-20 d-flex flex-column">
                <div class="box-80 bg-green"></div>
                <div class="box-80 bg-light-green"></div>
            </div>
            <div class="mr-20 d-flex flex-column">
                <div class="box-80 bg-pink"></div>
                <div class="box-80 bg-light-pink"></div>
            </div>
            <div class="mr-20 d-flex flex-column">
                <div class="box-80 bg-yellow"></div>
                <div class="box-80 bg-light-yellow"></div>
            </div>
            <div class="mr-20 d-flex flex-column">
                <div class="box-80 bg-mint"></div>
                <div class="box-80 bg-light-mint"></div>
            </div>
        </div>
        <p class="mb-20">Текст</p>
        <div class="d-flex flex-column mb-20">
            <p class="text48-extrabold">Gilroy - 48 - Extrabold</p>
            <p class="text40-extrabold">Gilroy - 40 - Extrabold</p>
            <p class="text36-extrabold">Gilroy - 36 - Extrabold</p>
            <p class="text29-extrabold">Gilroy - 29 - Extrabold</p>
            <p class="text26-extrabold">Gilroy - 26 - Extrabold</p>
            <p class="text19-bold">Gilroy - 19 - Bold</p>
            <p class="text19-boldSlim">Gilroy - 19 - Bold - Slim</p>
            <p class="text19-semiBold">Gilroy - 19 - SemiBold - Slim</p>
            <p class="text19-medium">Gilroy - 19 - Medium</p>
            <p class="text19-regular">Gilroy - 19 - Regular</p>
            <p class="text16-bold">Gilroy - 16 - Bold</p>
            <p class="text16-medium">Gilroy - 16 - Medium</p>
            <p class="text16-mediumSlim">Gilroy - 16 - Medium - Slim</p>
            <p class="text16-regular">Gilroy - 16- Regular</p>
            <p class="text14-regular">Gilroy - 14 - Regular</p>
            <p class="text12-regular">Gilroy - 12 - Regular</p>
        </div>
        <div class="d-flex align-items-center mb-20">
            <a href="#" class="write-in-chat text16-bold d-flex align-items-center justify-content-center" title="Написать в чате">
                <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg" class="mr-8">
                    <mask id="path-1-inside-1" fill="white">
                        <path fill-rule="evenodd" clip-rule="evenodd"
                            d="M9 16.1879C13.9706 16.1879 18 12.5641 18 8.09395C18 3.62379 13.9706 0 9 0C4.02944 0 0 3.62379 0 8.09395C0 10.3249 1.00365 12.3451 2.62704 13.8091C2.23451 15.3167 1.47017 16.4216 0.284116 17.9555C2.88371 18.2027 5.40974 17.3973 7.63825 16.0959C8.08234 16.1565 8.53709 16.1879 9 16.1879Z" />
                    </mask>
                    <path
                        d="M2.62704 13.8091L4.56251 14.3131L4.8686 13.1375L3.96649 12.3239L2.62704 13.8091ZM0.284116 17.9555L-1.29807 16.7321L-3.51795 19.603L0.0948072 19.9465L0.284116 17.9555ZM7.63825 16.0959L7.90874 14.1142L7.22529 14.0209L6.62965 14.3688L7.63825 16.0959ZM16 8.09395C16 11.2652 13.0709 14.1879 9 14.1879V18.1879C14.8702 18.1879 20 13.863 20 8.09395H16ZM9 2C13.0709 2 16 4.92268 16 8.09395H20C20 2.32489 14.8702 -2 9 -2V2ZM2 8.09395C2 4.92268 4.92911 2 9 2V-2C3.12976 -2 -2 2.32489 -2 8.09395H2ZM3.96649 12.3239C2.71847 11.1984 2 9.70059 2 8.09395H-2C-2 10.9492 -0.711173 13.4917 1.28758 15.2943L3.96649 12.3239ZM1.8663 19.1789C3.06334 17.6308 4.05879 16.2477 4.56251 14.3131L0.691568 13.3052C0.410224 14.3857 -0.122986 15.2124 -1.29807 16.7321L1.8663 19.1789ZM6.62965 14.3688C4.64215 15.5295 2.53545 16.1606 0.473425 15.9645L0.0948072 19.9465C3.23198 20.2448 6.17734 19.2651 8.64686 17.8229L6.62965 14.3688ZM9 14.1879C8.62767 14.1879 8.26329 14.1626 7.90874 14.1142L7.36776 18.0775C7.90139 18.1503 8.44651 18.1879 9 18.1879V14.1879Z"
                        fill="black" mask="url(#path-1-inside-1)" />
                </svg>
                <span class="text19-semiBold">Написати в чаті</span>
            </a>
        </div>
        <div class="block-form1 mb-20" style="width: 350px; height: 275px;">
            <a href="#" class="text19-regular link-border">Наші послуги</a>
        </div>
        <p class="mb-20">Підсвічування</p>
        <div class="d-flex flex-column mb-20">
            <p class="text-gradient gradient-1 text16-bold mb-20">Створювати найкращі рішення для мережевого бізнесу</p>
            <p class="text-gradient gradient-2 text19-medium">Компанія створює та реалізує унікальну продукцію на основі біологічно активного концентрату "SPA-SKY"</p>
            <p class="text-gradient gradient-3 text16-bold mb-20">Створювати найкращі рішення для мережевого бізнесу</p>
            <p class="text-gradient gradient-4 text16-bold mb-20">Створювати найкращі рішення для мережевого бізнесу</p>
            <p class="text-gradient gradient-5 text16-bold mb-20">Створювати найкращі рішення для мережевого бізнесу</p>
            <p class="text-gradient gradient-6 text16-bold mb-20">Створювати найкращі рішення для мережевого бізнесу</p>
        </div>
    </div>
</body>

</html>
